/*
Theme Name: Divi Child Theme
Description: Child Theme for Divi
Author:  Hand to Sky
Template: Divi
Version:  1.0.2
*/


/*
---------------------------
	CSS DIRECTORY
---------------------------
	=Font Setup
	=Global
	=Header
	=Footer
	=Media Queries
*/

/* ====Font Setup /////////////////////////////////////////////////*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
}

#left-area ul, .comment-content ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul, body.et-pb-preview #main-content .container ul {
	padding-left: 3em;
}

#mumford-footer .et_pb_text_inner a:link,
#mumford-footer .et_pb_text_inner a:visited,
#mumford-footer .et_pb_text_10.et_pb_text a {
	color: white !important;
}

/* ====Global /////////////////////////////////////////////////*/

.client-logos .et_pb_image_wrap {
	border: 1px solid #ddd !important;
	transition: 0.3s all;
}

.client-logos .et_pb_image_wrap:hover {
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	color: #1777CB;
}

#newsfeed-row img {
	border: 10px solid #f5f5f5;
}

#mc-home-slider .et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container,
#mc-home-slider .et_pb_slide_1.et_pb_slide .et_pb_slide_overlay_container,
#mc-home-slider .et_pb_slide_2.et_pb_slide .et_pb_slide_overlay_container, 
#mc-home-slider .et_pb_slide_3.et_pb_slide .et_pb_slide_overlay_container,
#mc-home-slider .et_pb_slide_4.et_pb_slide .et_pb_slide_overlay_container {
	background: linear-gradient(140deg,rgba(0,19,84,0.85) 0%,rgba(23,119,203,0.25) 80%);
}

/* blog feed header height */

.et_pb_blog_grid .et_pb_post h2.entry-title {
	min-height: 85px;
}

.et_pb_blog_grid .et_pb_post .post-content-inner {
	margin-bottom: 20px;
}

/* single post stylings */

h1.entry-title, h4.widgettitle {
	color: #1777CB;
}

#left-area .post-meta a {
	color: #177CB;
	text-decoration: underline;
}


/* Partners page 2021 */

.page-id-850 #page-container .et_pb_section .partners-column .et_pb_button {
	width: 100%;
	padding: 1em 1.3em;
}

/* ====Header /////////////////////////////////////////////////*/

.et_header_style_left #et-top-navigation nav>ul>li>a, 
.et_header_style_split #et-top-navigation nav>ul>li>a {
	font-weight: 400;
}

/* ====Footer /////////////////////////////////////////////////*/ 



/* ====Media Queries /////////////////////////////////////////////////*/
@media (max-width: 767px)  {}
@media (min-width: 768px)  {}
@media (min-width: 992px)  {}
@media (min-width: 1200px) {}